# Generated by Django 3.1.6 on 2021-02-22 04:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0006_auto_20210222_1027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-22 11:01:07'),
        ),
    ]
